/*

Theme Name: SimpleMag

Theme URI: http://themesindep.com/

Author: ThemesIndep

Author URI: http://themesindep.com/

Description: Magazine theme for creative things

Template: simplemag

*/





@import url("../simplemag/style.css");



/* Your CSS code goes here

-------------------------------------- */



body {

	font-family: Helvetica, Arial, sans-serif;

}

/**** NEW WIDGET AREAS ****/

#banner-ad-widget {
	max-width: 970px;
	margin: 20px auto 0 auto;	
}

.modern .pngx-image,
.modern .pngx-image img {
	height: inherit !important;	
	padding: 0 !important;
}